## NAME

v.in.wfs - Import GetFeature from WFS

## KEYWORDS

vector, import, wfs

## SYNOPSIS

v.in.wfs
v.in.wfs help
v.in.wfs [wfs=string] output=string [--overwrite] [--verbose] [--quiet]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

wfs=string
  GetFeature URL starting with 'http'
output=string
  Name for output vector map

## DESCRIPTION

v.in.wfs imports OGC WFS maps (Web Feature Service) from external servers.

## EXAMPLES

Import of world cities with population > 1 million:

    # run in Latitude-Longitude location (EPGS code 4326):

    # download geonam_gt1M layer:
    v.in.wfs \
     wfs="http://mapserver.flightgear.org/ms?Service=WFS&request=GetFeature&version=1.0.0&typename=geonam_gt1M" \
     output=geonam_gt1M

## REQUIREMENTS

The "curl" http download program must be installed. The OGR library on the system needs to be compiled with Xerces C++ XML Parser support (for GML).

## SEE ALSO

g.region, r.in.wms, v.in.ogr

## AUTHORS

Markus Neteler, Hamish Bowman

Last changed: $Date: 2013-04-13 17:03:25 +0200 (so, 13 IV 2013) $

Main index - vector index - Full index

© 2003-2014 GRASS Development Team